<!doctype html><html amp lang="nl-be"><head><meta charset="utf-8"><title>Februari - Open over psychose</title><meta name="description" content="Februari. Het is de moeilijkste maand van het jaar, en het overvalt&hellip;"><link rel="canonical" href="https://openoverpsychose.be/februari/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://openoverpsychose.be/amp/februari/"},"headline":"Februari","datePublished":"2019-02-21T20:36","dateModified":"2019-05-14T20:15","image":{"@type":"ImageObject","url":"https://openoverpsychose.be/media/posts/2/night-snow-storm-74464.jpg","height":4000,"width":6000},"description":"Februari. Het is de moeilijkste maand van het jaar, en het overvalt&hellip;","author":{"@type":"Person","name":"Zoe"},"publisher":{"@type":"Organization","name":"Zoe"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #000000;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #000000; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #000000;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #000000;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #000000;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #000000;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #000000; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #000000;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script><script async src="https://www.googletagmanager.com/gtag/js?id=UA-140149838-1"></script><script>window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-140149838-1');</script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://openoverpsychose.be/amp/">Open over psychose</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://openoverpsychose.be/media/posts/2/night-snow-storm-74464.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-xs.jpg 300w ,https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-sm.jpg 480w ,https://openoverpsychose.be/media/posts/2/responsive/night-snow-storm-74464-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="4000" layout="responsive" width="6000"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>Februari</h1><p class="post-meta">by <a href="https://openoverpsychose.be/amp/auteurs/zoe/" rel="nofollow" title="Zoe">Zoe</a> <time datetime="2019-02-21T20:36">21 februari 2019</time></p></header><p>Februari. Het is de <strong>moeilijkste maand</strong> van het jaar, en het overvalt me elk jaar weer opnieuw hoe afgesneden ik me dan voel. In februari lijkt het alsof het nooit meer licht wordt, zelfs wanneer de zon begint te schijnen. Tussen mij en de wereld is een <strong>dikke mist van melancholie</strong> die op mijn borstkas en mijn schouders weegt, en me het ademen zwaar maakt. Vroeger voelde ik me vaak alsof ik onder een glazen stolp zat die me scheidde van de rest van de wereld. Alles wat buiten de stolp plaatsvond, leek niets met mij te maken te hebben. Vandaag de dag is het mist. Mist die soms optrekt en wiens afwezigheid even verlichting brengt, om de volgende ochtend weer loodzwaar neer te dalen.</p><p>Ik heb <strong>geen vrienden</strong>. Hoewel ik weet dat dit niet waar is, lijkt de realiteit van mijn vrienden niet tot me door te dringen. En er is ook iets vreemds aan de hand met de maand februari. Dit jaar zijn mijn twee beste vrienden ver weg op reis, grotendeels zonder gsm-ontvangst. Vorig jaar was een goede vriendin ineens, zonder aankondiging niet meer beschikbaar omdat ze door een moeilijk proces ging. Ik heb haar weken niet gehoord en dat was als een marteling voor me. Februari is al zo moeilijk, en zonder vrienden die ik kan zien, horen en aanraken helemaal.</p><p>In Berlijn probeerde ik met veel saunabezoeken, sushi en een daglichtlamp door die lastige donkere maand te komen. Dat maakte het draaglijker, maar nooit fijn. In Den Haag rookte ik joints om tenminste innerlijk licht te vinden, wat soms wonderwel lukte. Dit jaar ben ik <strong>gestopt met drinken</strong> in januari. Niet dat ik veel dronk, of dat het al echt een probleem was, mijn drinkgedrag, maar ik was bang dat het dat ooit zou worden. Met mijn problematisch dronken nonkels in mijn achterhoofd besloot ik mijn te vaak voorkomende gewoonte van aperitieven tussen 17:00 en 19:00 te doorbreken. Dat is namelijk hoe ik drink: kort en krachtig voor het eten, en daarna niet meer. </p><p>Het was geen goed idee om niet te willen drinken in de moeilijkste maand van het jaar. Niet drinken drukt me met mijn neus op het feit dat ik <strong>geen tools</strong> in handen heb om om te gaan met die modderpoel van moeilijke gevoelens in mij. Schaamte, melancholie, rouw, frustratie, angst en paniek vormen een brei waarin ik dreig te verdrinken. Ik heb de capaciteit niet om ermee om te gaan in mijn eentje. Het is <strong>teveel moeilijk gevoel</strong> om zonder vrienden in de buurt die willen luisteren te kunnen verdragen.</p><p>Alcohol daarentegen is een <strong>trouwere vriend</strong>: zodra ik naar de winkel loop, is die er, en hij houdt zijn belofte tot nu altijd. Een paar uur heb ik het gevoel dat het leven opnieuw draaglijk is, en dat het allemaal wel meevalt. De mist wijkt wat naar achter zodat ik een illusie van vergezicht krijgt, en in mij is er een prettige mix van sprankelende levendigheid én verdoving. In januari - toen ik aan mijn drie maanden niet drinken-experiment begon - dacht ik nog dat ik wel iets zou vinden wat me een gelijkaardig gevoel zou geven zonder dat het zo schadelijk is, op lange termijn. Maar ik vind het niet. Als niet drinken me al iets heeft opgeleverd, is dat ik nog een grotere fan van alcohol geworden ben. </p><p>Toch wil ik mijn experiment niet opgeven, en heb ik er geen spijt van. Ik zie nu duidelijk wanneer ik drink en waarom. Complexe sociale situaties zoals feesten, recepties en grote etentjes zijn quasi onverdraaglijk zonder alcohol voor mij. Zonder alcohol ben ik gedwongen om op andere manieren <strong>de stress voor mezelf te beperken</strong> en zulke gelegenheden vermijden is er een van. Een echt gevoel van levendigheid kan ik beter zoeken in activiteiten als dansen en zingen, dan in drank. Als het me niet lukt in februari, dan zal het me wel lukken in maart om meer voedende activiteiten op te zoeken die me een gevoel geven van waarlijk te leven. En ik wil absoluut leren om moeilijke gevoelens toe te laten. In februari mag dat een onmogelijke opdracht lijken, maar ik weet dat ik al <strong>meer capaciteit</strong> heb <strong>dan vroeger</strong>, ook al voel ik het niet nu.</p><p>Gisteren beseft ik ineens waarom februari niet makkelijker wordt, ook niet na zoveel februari's in mijn leven. Ik herlas een lange autobiografische tekst over mijn psychoses, en legde de data van mijn zeven psychoses naast elkaar: februari 2002, kerstmis 2006, februari 2007, juli 2008, februari 2012, juli 2015, februari 2016. Februari, februari, februari, februari: <strong>vier van de zeven psychoses vonden in februari plaats</strong>, waaronder de eerste en de laatste, die zeer heftig waren. Geen van mijn psychoses heb ik tot nu toe kunnen verwerken. Zodra ik concreet aan een van die episodes denk, word ik overspoeld door zoveel heftige, zware en tegenstrijdige emoties, dat ik onmiddellijk bevries. Het is teveel om te bevatten. Ik heb er teveel door verloren. Zonder hulp lukt het me geloof ik nooit om ze echt een plaats in mijn leven te geven.</p><p>In de tussentijd zit ik februari dan maar uit, alsof het een periode is die ik moet overleven in plaats van een maand waarin ik ten volle kan leven. Ik haak kussenslopen met Reizen Waes op de achtergrond. Met een vriendin die er wel is deze maand, ga ik een dag naar de sauna. Die dag word ik eraan herinnerd dat ze er wel degelijk zijn, mijn vrienden. Een weekend babysitten op mijn geliefde neefjes en nichtje haalt me tijdelijk helemaal uit mijn eigen innerlijke drama. En wanneer de stress teveel wordt in me, ben ik bijna dankbaar wanneer ik een paar dagen door een zware migraine geveld wordt. <strong>Een migraine is geen psychose</strong>. Zolang ik maar geen psychose krijg en zonder veel kleerscheuren door februari raak. Dat is voorlopig alles wat ik kan hopen voor deze moeilijke maand.</p><aside><ul class="post-tag"><li><a href="https://openoverpsychose.be/amp/tag/isolement/">isolement</a></li><li><a href="https://openoverpsychose.be/amp/tag/psychose/">psychose</a></li></ul></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Previous Post</span> <a href="https://openoverpsychose.be/amp/schaamte/">Schaamte</a></div><div class="post-pagination-next"><span>Next Post</span> <a href="https://openoverpsychose.be/amp/schuld/">Schuld</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">Powered by Publii</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-140149838-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>